Subject: Trainer Candidate - pallavi Bose
From: pallavi Bose <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 3 May 2021 06:37:30 -0400

| | Tech Support Test

Name | pallavi Bose
E-mail | [email-masked]
Phone Number | (+91) 7903278764
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Kolkata

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Globsyn | Quality Analyst | 3rd May 2021 | 25k
Previous Employer 1 | Teleperformance | Senior Customer Care executive | 1st Nov 2019 | 19k
Previous Employer 2 | IBM Concentrix | Customer service associate | 4th march 2017 | 17k

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | The role of a trainer is to develop a competency and skill sets in an individual to perform his/her effectively and efficiently in the work place. The trainer should communicate to the trainees about what is expected out of training in a simple and professional way. So as a part of my work, I have to trained the CSA'S as per the new updates coming from the clients end. Also the CSA's who are in BQ I have trained them also to upgrade there knowledge.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most-challenging situation in my career yet was when my team and I had to manage an advertising job with a very limited budget. The advertisement was supposed to be ‘one of its kind’ as it was for our company’s new range of products. Providing top-notch results with that small fund available was challenging. I discussed it with my team and we finally decided to do much of the work in –house. I encouraged everyone for not losing any hope for the project and that we all will do it together. With the little creativity contribution and complete dedication from every member towards the completion of the task, we were able to produce the desired goal within the required time frame.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing “good” customer service and delivering “great” customer service is that, in the former, you are probably only barely keeping your customers satisfied; while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | My skill set is a perfect match for the job requirements. In particular, my sales skills and managerial experience make me an ideal candidate for the position. For example, at my last job, I managed a sales team of five employees, and we had the top sales record of our company branch.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |